[arch-commits] Commit in xvidcore/repos (extra-i686 extra-i686/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Tue Dec 1 12:36:38 EST 2009


    Date: Tuesday, December 1, 2009 @ 12:36:38
  Author: giovanni
Revision: 60177

Merged revisions 60176 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/xvidcore/trunk

........
  r60176 | giovanni | 2009-12-01 09:35:55 -0800 (mar, 01 dic 2009) | 2 lines
  
  upgpkg: xvidcore 1.2.2-1
      upstream release
........

Modified:
  xvidcore/repos/extra-i686/	(properties)
  xvidcore/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: xvidcore/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /xvidcore/trunk:1-20948
   + /xvidcore/trunk:1-60176

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-12-01 17:35:55 UTC (rev 60176)
+++ extra-i686/PKGBUILD	2009-12-01 17:36:38 UTC (rev 60177)
@@ -3,25 +3,25 @@
 # Contributor: Sarah Hay <sarah at archlinux.org>
 
 pkgname=xvidcore
-pkgver=1.2.1
+pkgver=1.2.2
 pkgrel=1
 pkgdesc="XviD is an open source MPEG-4 video codec"
-arch=(i686 x86_64)
+arch=('i686' 'x86_64')
 license=('GPL')
 url="http://www.xvid.org/"
 depends=('glibc')
 makedepends=('nasm')
 source=(http://downloads.xvid.org/downloads/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('8c4470ae8e5a104abedb39f6c70e2a40')
+md5sums=('6a3473a12c8a1fa7bdc2b5cb829fab58')
 
 build() {
   cd ${srcdir}/${pkgname}/build/generic
   ./configure --prefix=/usr
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${pkgdir} install || return 1
 
   #Fix dynamic libraries
-  cd ${startdir}/pkg/usr/lib
+  cd ${pkgdir}/usr/lib
   mylib=$(basename libxvidcore.so.*)
   ln -sf ${mylib} libxvidcore.so.4
   ln -sf ${mylib} libxvidcore.so



More information about the arch-commits mailing list